local fn = _gn(0x8EDF950167586B7C)
--- ADD_PATROL_ROUTE_NODE
function Global.AddPatrolRouteNode(nodeId, scenarioName, x, y, z, lookPosX, lookPosY, lookPosZ, duration, p9)
	return _in2(fn, nodeId, _ts(scenarioName), x, y, z, lookPosX, lookPosY, lookPosZ, duration, p9)
end
